input{
    width: 100%;
}

@media only screen and (max-width: 640px) {
    header .header_content {
        width: 100%;
    }
    header .header_content h1 {
        width: 160px;
        margin-left: 8px;
    }
    header .header_content h1 img {
        width: 100%;
    }
    header .header_content .headcopy {
        display: none;
    }
    header .header_content .kanribukken {
        float: right;
        padding-right: 14px;
        padding-top: 6px;
    }
    header .header_content .kanribukken p {
        padding-left: 5px;
        padding-top: 5px;
        font-size: 7px;
    }
    header .header_content .kanribukken p .bukkensu {
        font-size: 20px;
    }
    header .header_content .kanribukken p .small {
        padding-left: 5px;
    }
    header .header_content .kanribukken p img {
        width: 100%;
    }
    header .header_content .kanribukken p:first-child {
        width: 32px;
    }
    header .header_content:after {
        content: ".";
        display: block;
        height: 0;
        font-size: 0;
        clear: both;
        visibility: hidden;
    }
}

#container {
    max-width: 670px;
    margin: 0 10px;
}

#container:after {
    content: '';
    display: block;
    clear: both;
}

.bukken-sizer {
    width: 31%;
}

.bukken_list {
    width: 31%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    float: left;
    margin-left: 1.1%;
    margin-right: 1.1%;
    margin-bottom: 30px;
}

@media only screen and (max-width: 640px) {
    #container {
        margin: 0 10px;
    }
    .bukken_list {
        width: 47%;
    }
}

.bukken_list img {
    width: 100%;
}

.bukken_list dt {
    font-weight: bold;
    font-size: 16px;
    padding: 5px;
    background: #5F98C7;
    color: #fff;
}

.bukken_list dt a {
    color: #fff;
}

.bukken_list dd {
    padding: 5px;
}

.bukken_list dd .rentprice {
    font-size: 20px;
    font-weight: bold;
    color: #E19819;
    margin-bottom: 0;
}

.bukken_list dd .borderbottom {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.bukken_list dd .tablelist {
    font-size: 13px;
}

.bukken_list dd .tablelist dt {
    background-color: #EDEDED;
    padding: 10px;
    font-size: 13px;
    width: 16%;
    float: left;
    color: #444444;
    border-bottom: 1px solid #fff;
}

.bukken_list dd .tablelist dd {
    background-color: #FAFAFA;
    padding: 10px;
    padding-left: 30%;
    border-bottom: 1px solid #fff;
}

.bukken_list dd .backcolorA {
    background-color: #EDEDED;
    padding: 10px;
}

.bukken_list dd .backcolorB {
    background-color: #FAFAFA;
    padding: 10px;
}

.bukken_list dd li:first-child {
    width: 100%;
}

.bukken_list dd li {
    width: 100%;
}

.bukken_list dd ul {
    list-style: none;
}

.local-navigation {
    clear: both;
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}

.local-navigation:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.local-navigation .current {
    border: 2px solid #4260a4;
    color: #fff;
    background: #4260a4;
    padding: 5px 10px;
    margin-right: 5px;
}

.local-navigation a {
    border: 2px solid #4260a4;
    color: #4260a4;
    padding: 5px 10px;
    margin-right: 5px;
}

.local-navigation a:hover {
    border: 2px solid #26AD12;
    color: #26AD12;
    text-decoration: none;
}

.content .leftcontent .nav-previous, .new_mark, .pageback {
    display: none;
}

.content .rightcontent #searchpage {
    width: 250px;
    display: block;
    background: #FFF;
    margin-bottom: 30px;
}

.content .rightcontent #searchpage .side_menu dl dt {
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.content .rightcontent #searchpage .side_menu dl dd {
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.content .rightcontent #searchpage .side_menu dl dd #tik, .content .rightcontent #searchpage .side_menu dl dd #kalc, .content .rightcontent #searchpage .side_menu dl dd #kahc, .content .rightcontent #searchpage .side_menu dl dd #mel, .content .rightcontent #searchpage .side_menu dl dd #meh {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    margin-bottom: 10px;
    width: 100%;
    color: #444444;
    -webkit-box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    -moz-box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    border: 1px solid #D9D9D9;
    font-size: 12px;
    padding: 7px 7px;
    background-image: url(/edit/assets/suumo/img/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.content .rightcontent #searchpage .side_menu dl dd #kalc, .content .rightcontent #searchpage .side_menu dl dd #kahc, .content .rightcontent #searchpage .side_menu dl dd #mel, .content .rightcontent #searchpage .side_menu dl dd #meh {
    width: 41%;
}

.content .rightcontent .submit {
    text-align: center;
}

.content .rightcontent .submit .submitbtn {
    background-color: #3bb3e0;
    padding: 10px;
    position: relative;
    text-decoration: none;
    color: #fff;
    width: 90%;
    border: none;
    margin-bottom: 20px;
    background-image: linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-linear-gradient(bottom, #2ca0ca 0%, #3eb8e5 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2ca0ca), color-stop(1, #3eb8e5));
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, 0px 6px 0px #156785;
    border-radius: 5px;
}

.content .rightcontent .submit .submitbtn::before {
    background-color: #072239;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    left: -2px;
    top: 5px;
    z-index: -1;
    border-radius: 6px;
    -o-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff;
}

.content .rightcontent .submit .submitbtn:active {
    color: #156785;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
    background: #2ca0ca;
    -o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #156785;
    top: 7px;
}

.content .rightcontent .submit .submitbtn::before {
    top: -2px;
}

#searchform {
    padding: 10px 10px 0px 10px;
    background: #fff;
    margin-bottom: 30px;
}

#searchform .field {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    width: 90%;
    padding: 10px;
    border: 1px solid #E6EDE0;
    margin-bottom: 20px;
}

.content .rightcontent .secondary {
    width: 250px;
    display: block;
    background: #FFF;
    margin-bottom: 30px;
}

.content .rightcontent .secondary:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.content .rightcontent .secondary .widget-area #fudo_b_k-2 .widget-title {
    text-indent: -9999px;
    width: 250px;
    height: 56px;
    background: url(http://www.meiwa-g.co.jp/common/img/forowner/side_menu02.gif) no-repeat;
    margin-bottom: 0;
}

.content .rightcontent .secondary .widget-area #fudo_b_k-2 #searchitem {
    padding-left: 10px;
    padding-right: 10px;
}

.content .rightcontent .secondary .widget-area #fudo_b_k-2 #searchitem select {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    margin-bottom: 10px;
    width: 100%;
    color: #444444;
    -webkit-box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    -moz-box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    box-shadow: rgba(210, 217, 202, 0.8) 1px 1px 1px, white 0 2px 0 inset, rgba(235, 235, 235, 0.7) 0 -2px 0 inset;
    border: 1px solid #D9D9D9;
    font-size: 12px;
    padding: 7px 7px;
    background-image: url(/edit/assets/suumo/img/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.content .rightcontent .secondary .widget-area #fudo_search-4 #searchform #searchsubmit {
    background: #e3c14c;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    width: 70%;
    text-align: center;
    -webkit-box-shadow: rgba(210, 217, 202, 1) 1px 1px 1px;
    -moz-box-shadow: rgba(210, 217, 202, 1) 1px 1px 1px;
    box-shadow: rgba(210, 217, 202, 1) 1px 1px 1px;
}

.content .blog_content dt {
    border-top: solid 3px #8b2324;
    padding-top: 10px;
    border-bottom: dotted 1px #383838;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.content .blog_content dt p {
    margin-bottom: 10px;
}

.content .blog_content dt .name {
    text-align: right;
    font-size: 11px;
    font-weight: normal;
    color: #8b2324;
}

.content .blog_content .more {
    padding: 10px 20px 10px 20px;
    background: #B2B2B2;
    font-size: 10px;
    color: #fff;
}

.content .blog_content .more:hover {
    background: #767676;
    color: #fff;
    text-decoration: none;
}

.content .blog_content dd {
    margin-bottom: 60px;
}

.content .blog_content dd h3 {
    border: none;
    padding: 0px;
    clear: both;
    margin-bottom: 20px;
    font-size: 16px;
    background: url("../img/common/h4_icon") left top 5px no-repeat;
    padding-left: 24px;
    padding-bottom: 10px;
    border-bottom: solid 1px #732020;
}

.content .blog_content dd .list_icon li {
    background: url("../img/common/list_icon.gif") left center no-repeat;
    padding-left: 20px;
    margin-bottom: 10px;
}

.content .blog_content dd:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

/* ==================================
mail form
================================== */

.mailform dl {
    margin-bottom: 50px;
}

.mailform dl dt {
    float: left;
    width: 20%;
}

.mailform dl dd {
    padding-left: 25%;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

.mailform dl dd input, .mailform dl dd textarea {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    padding: 10px;
    border: 1px solid #CDCDCD;
    width : calc(100% - 20px);
}

/*.mailform dl dd .wpcf7-text, .mailform dl dd textarea {
    width: 95%;
    margin-bottom: 20px;
}*/

.mailform dl dd radio {
    width: 10%;
}

.wpcf7-list-item{
    display: flex;
    width: fit-content;
}
.wpcf7-list-item-label{
    white-space: nowrap;
}

/*.mailform dl dd .wpcf7-radio .wpcf7-list-item {
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
}*/

/*.wpcf7-checkbox .wpcf7-list-item {
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
}*/

.wpcf7-checkbox .last {
    margin-bottom: 20px;
}

.mailform dl dd select {
    width: 70%;
    padding: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CDCDCD;
    background: #eee;
    background: url(https://www.meiwa-g.co.jp/common/img/common/arrow01.gif) right 50% no-repeat, -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: url(https://www.meiwa-g.co.jp/common/img/common/arrow01.gif) right 50% no-repeat, linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    background-size: 20px, 100%;
    margin-bottom: 10px;
}

/*.mailform .wpcf7-submit {
    width: 30%;
    margin: 0 auto;
    display: block;
}*/

.mailform dl dd .width45 {
    width: 45%;
}

.mailform dl dd .margin_bottom0 {
    margin-bottom: 0;
}

.mailform dl dd .margin_bottom20 {
    margin-bottom: 20px;
}

.mailform .title {
    font-size: 18px;
    border-bottom: 2px solid #ccc;
}

.mailform .questionnaire dt {
    float: none;
    width: 100%;
    font-size: 16px;
    color: #1892DF;
    margin-bottom: 10px;
}

.mailform .questionnaire dd {
    padding-left: 0;
}

.notice p {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5;
}

.contact_blue {
    color: #003599;
}

.mailform dl dd input[readonly], .mailform dl dd textarea[readonly], .mailform dl dd textarea[number] {
    border: none;
}

.mailform dl dd select[disabled] {
    border: none;
    background: #fff;
    margin-bottom: 0px;
}

#wpcf7-modify {
    padding: 5px;
    width: 100px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: none;
    background: #ededed;
    border: 2px solid #ebebeb;
}

#wpcf7-modify:hover {
    padding: 5px;
    width: 100px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: none;
    background: #fff;
    border: 2px solid #ebebeb;
}

.wpcf7-not-valid-tip {
    color: #FFF !important;
    font-size: 1em;
    display: block;
    background: #E8B809;
    padding: 8px;
    margin-bottom: 10px;
}

.wpcf7-spinner {
    display: none;
}

#confirmation_hidden_content {
    display: none;
}

@media only screen and (max-width: 640px) {
    .mailform {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .mailform dl {
        margin-bottom: 50px;
    }
    .mailform dl dt {
        float: none;
        width: 90%;
        margin-left: 10px;
    }
    .mailform dl dd {
        padding: 0 10px;
        margin-bottom: 20px;
        border-bottom: 1px dotted #ccc;
        padding-bottom: 10px;
    }
    /*.mailform dl dd .wpcf7-text, .mailform dl dd textarea {
        width: 91%;
        margin-bottom: 20px;
    }*/
    .mailform .questionnaire {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mailform .questionnaire dt {
        margin-left: 0;
    }
    .mailform .questionnaire dd textarea {
        width: 94%;
        margin-bottom: 20px;
    }
    .confirmation_hidden {
        padding-left: 10px;
        padding-right: 10px;
    }
    .content .rightcontent #searchpage {
        width: 100%;
        padding-top: 10px;
    }
    .content .rightcontent #searchpage .side_menu dl dt {
        font-weight: bold;
        padding-left: 10px;
        padding-right: 10px;
    }
    .content .rightcontent #searchpage .side_menu dl dd {
        border-bottom: solid 1px #ccc;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
    }
    .wpcf7-not-valid-tip {
        width: 92.5%;
    }
}

/* ==================================
one
================================== */
.center-content {
    background: #FFF;
    padding: 20px;
    margin-bottom: 50px;
    min-height: 500px;
}

.confirmation {
    display: none;
    text-align: center;
}

.confirmation:first-child {
    display: block;
}

.frame {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.27%;
}

.frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 640px) {
    .frame {
        position: relative;
        height: 0;
        overflow: hidden;
        padding-top: 56.27%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

.center .input {
    width: 100px !important;
    height: 150px !important;
}

/* PC非表示 */
.pc-none{
    display: none;
}
@media only screen and (max-width: 640px){
    .pc-none{
        display: block;
    }
}

/* SP非表示 */
sp-none{
    display: block;
}
@media only screen and (max-width: 640px){
    .sp-none{
        display: none;
    }
}
